AlertesBulletin de sécurité Adobe (AV22-264)

Numéro : AV22-264
Date : 11 mai 2022

Le 10 mai 2022, Adobe a publié des bulletins de sécurité visant à corriger des vulnérabilités liées aux produits suivants :

  • Character Animator 2021 – version 4.4.2 et versions antérieures;
  • Character Animator 2022 – version 22.3 et versions antérieures;
  • ColdFusion 2018 – Update 13 et versions antérieures;
  • ColdFusion 2021 – version 3 et versions antérieures;
  • Framemaker – multiples versions;
  • InCopy – multiples versions;
  • InDesign – multiples versions.

L’exploitation de ces vulnérabilités pourrait mener à l’exécution de code arbitraire.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous et d’appliquer les mises à jour nécessaires.

Bulletins de sécurité Adobe (en anglais seulement)

 

Dernière mise à jour: